Subject: Re: make and .exe targets
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "J. J. Farrell" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 6 Feb 1999 20:28:37 -0500

You realy need to learn UNIX.

Last warning any further nonsense comming from you will be forwarded to your
employer.

Regards

Suhaib Siddiqi

-----Original Message-----
From: J. J. Farrell <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Saturday, February 06, 1999 4:09 AM
Subject: Re: make and .exe targets

>> From [email-masked]  Fri Feb  5 15:13:27 1999
>>
>> >I could do so, but I don't see the point of trying to figure out
>> >something that I understand well. Do you think that I don't know
>> >what "environment variables" means? If so, what makes you think
>> >so? What relevance do environment variables have to any of this?
>>
>> File permissions are also defined through ENVIRONMENT VARIABLE.
>> If you do know this then you would not have asked the BIG question
>> above.  If you read his last message that it was READ/WRITE
>> permission problem and he solved it.  In UNIX world ENVIRONMENT
>> VARIABLE also include setting READ/WRITE permissions
>> for Users and Administrators properly. This should satisfy your
>> questions
>> and my comment that "go and think about environment variables"
>
>This is complete nonsense. There is no connection between file
>permissions and environment variables in UNIX. You must have
>some misunderstanding about one or other of them.
>
>Regards,
> jjf
>

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]